Subject: Re: [Dots] IPR disclouser for draft-ietf-dots-server-discovery-06

From: "Prashanth Patil (praspati)" <[email-masked]>
Date: Tue, 7 Jan 2020 00:07:53 +0000

Hi Valery,
Apologies for the delay in response. I don't have nor I'm aware of any IPR related to this draft.

Thanks,
Prashanth

On 12/22/19, 11:30 PM, "Valery Smyslov" <[email-masked]<mailto:[email-masked]>> wrote:

Hi,

while preparing shepherd write-up for draft-ietf-dots-server-discovery-06
I should collect confirmations from each author and contributor that
any and all appropriate IPR disclosures required for full conformance
with the provisions of BCP 78 and BCP 79 have already been filed.

Please confirm this by replying to this message.

Regards,
Valery.